System 2.0.0.0 4.0.0.0 System.Enum

Use this enumeration to specify which certificates in the chain are checked for revocation.

Specifies which X509 certificates in the chain should be checked for revocation.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509RevocationFlag

  Only the end certificate is checked for revocation.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509RevocationFlag

  The entire chain of certificates is checked for revocation.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.X509Certificates.X509RevocationFlag

  The entire chain, except the root certificate, is checked for revocation.